You need at least PHP 7.1.3 to install PrestaShop. Your current PHP version is 5.6.31